.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_203438_page15 #myExtraContent1,
#ExtraContentPlusstacks_in_203438_page15 #fs {
	display: none;
}

#stacks_in_203443_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_27_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_27_page15 .jwresp_col{overflow:hidden;margin:0;width:67%; float:left;}#stacks_in_27_page15 #jwresp_col2_stacks_in_27_page15{ float:right; width:31%}@media screen and (max-width:500px){#stacks_in_27_page15 #jwresp_col1_stacks_in_27_page15,#stacks_in_27_page15 #jwresp_col2_stacks_in_27_page15{width:100%;float:none;display:block}#stacks_in_27_page15 #jwresp_col1_stacks_in_27_page15{margin-bottom:15px}}

#stacks_in_429_page15 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_203524_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_203524_page15 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_203524_page15 #jwresp_col2_stacks_in_203524_page15{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_203524_page15 #jwresp_col1_stacks_in_203524_page15,#stacks_in_203524_page15 #jwresp_col2_stacks_in_203524_page15{width:100%;float:none;display:block}#stacks_in_203524_page15 #jwresp_col1_stacks_in_203524_page15{margin-bottom:15px}}

#stacks_in_203524_page15 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_203449_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203445_page15 img{max-width:100% ;height:auto ;min-width:150px ;padding:0;margin:0 auto;          }

#stacks_in_203451_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203452_page15 img{max-width:100% ;height:auto ;min-width:200px ;padding:0;margin:0 auto;          }
#stacks_in_203527_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_203527_page15 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_203527_page15 #jwresp_col2_stacks_in_203527_page15{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_203527_page15 #jwresp_col1_stacks_in_203527_page15,#stacks_in_203527_page15 #jwresp_col2_stacks_in_203527_page15{width:100%;float:none;display:block}#stacks_in_203527_page15 #jwresp_col1_stacks_in_203527_page15{margin-bottom:15px}}

#stacks_in_203527_page15 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_203463_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203464_page15 img{max-width:100% ;height:auto ;min-width:200px ;padding:0;margin:0 auto;          }

#stacks_in_203469_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203470_page15 img{max-width:100% ;height:auto ;min-width:200px ;padding:0;margin:0 auto;          }
#stacks_in_203530_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_203530_page15 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_203530_page15 #jwresp_col2_stacks_in_203530_page15{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_203530_page15 #jwresp_col1_stacks_in_203530_page15,#stacks_in_203530_page15 #jwresp_col2_stacks_in_203530_page15{width:100%;float:none;display:block}#stacks_in_203530_page15 #jwresp_col1_stacks_in_203530_page15{margin-bottom:15px}}

#stacks_in_203530_page15 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_203495_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203496_page15 img{max-width:100% ;height:auto ;min-width:200px ;padding:0;margin:0 auto;          }

#stacks_in_203503_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203504_page15 img{max-width:100% ;height:auto ;min-width:200px ;padding:0;margin:0 auto;          }
#stacks_in_203533_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_203533_page15 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_203533_page15 #jwresp_col2_stacks_in_203533_page15{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_203533_page15 #jwresp_col1_stacks_in_203533_page15,#stacks_in_203533_page15 #jwresp_col2_stacks_in_203533_page15{width:100%;float:none;display:block}#stacks_in_203533_page15 #jwresp_col1_stacks_in_203533_page15{margin-bottom:15px}}

#stacks_in_203533_page15 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_203509_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203510_page15 img{max-width:100% ;height:auto ;min-width:200px ;padding:0;margin:0 auto;          }

#stacks_in_203515_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203516_page15 img{max-width:100% ;height:auto ;min-width:200px ;padding:0;margin:0 auto;          }
#stacks_in_203536_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_203536_page15 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_203536_page15 #jwresp_col2_stacks_in_203536_page15{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_203536_page15 #jwresp_col1_stacks_in_203536_page15,#stacks_in_203536_page15 #jwresp_col2_stacks_in_203536_page15{width:100%;float:none;display:block}#stacks_in_203536_page15 #jwresp_col1_stacks_in_203536_page15{margin-bottom:15px}}

#stacks_in_203536_page15 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_203551_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203543_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_203557_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203545_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_203563_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_203563_page15 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_203563_page15 #jwresp_col2_stacks_in_203563_page15{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_203563_page15 #jwresp_col1_stacks_in_203563_page15,#stacks_in_203563_page15 #jwresp_col2_stacks_in_203563_page15{width:100%;float:none;display:block}#stacks_in_203563_page15 #jwresp_col1_stacks_in_203563_page15{margin-bottom:15px}}

#stacks_in_203563_page15 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_203564_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203565_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_203578_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203579_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_203584_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_203584_page15 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_203584_page15 #jwresp_col2_stacks_in_203584_page15{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_203584_page15 #jwresp_col1_stacks_in_203584_page15,#stacks_in_203584_page15 #jwresp_col2_stacks_in_203584_page15{width:100%;float:none;display:block}#stacks_in_203584_page15 #jwresp_col1_stacks_in_203584_page15{margin-bottom:15px}}

#stacks_in_203584_page15 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_203585_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203586_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_203592_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203599_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_203603_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_203603_page15 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_203603_page15 #jwresp_col2_stacks_in_203603_page15{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_203603_page15 #jwresp_col1_stacks_in_203603_page15,#stacks_in_203603_page15 #jwresp_col2_stacks_in_203603_page15{width:100%;float:none;display:block}#stacks_in_203603_page15 #jwresp_col1_stacks_in_203603_page15{margin-bottom:15px}}

#stacks_in_203603_page15 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_203604_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203605_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_203611_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203618_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_203622_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_203622_page15 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_203622_page15 #jwresp_col2_stacks_in_203622_page15{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_203622_page15 #jwresp_col1_stacks_in_203622_page15,#stacks_in_203622_page15 #jwresp_col2_stacks_in_203622_page15{width:100%;float:none;display:block}#stacks_in_203622_page15 #jwresp_col1_stacks_in_203622_page15{margin-bottom:15px}}

#stacks_in_203622_page15 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_203623_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203624_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_203630_page15 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_203631_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_433_page15 {
	margin: 30px 0px 10px 0px;
}

#stacks_in_203482_page15 {
	font-size: 120%;
}

#stacks_in_203502_page15 {
	font-size: 120%;
}

#stacks_in_655_page15 {
	margin: 10px 0px 0px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
